@charset "UTF-8";
  body {text-align: center;-webkit-overflow-scrolling: touch; background-color: #fff; overflow: hidden;}
  header {box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);}
  .wrapper {height: 100vh; position:relative;  margin: 0 auto; background: url("./images/bg.png") repeat-x left bottom;}
  .stage {display: none; width: 1440px; height: 813px; position:relative; z-index:10;  transform-origin: left center; margin: 0 auto;}
  .image0 {left: 0; top: 0; z-index: 1;}
  .image1 {left: -2px; top: -4px; z-index: 10; position: absolute;}
  .image1_2 {left: -2px; top: -4px; z-index: 999; position: absolute;}
  .image2 {left: 887px; top: 327px; z-index: 40; position: absolute;}
  .image4 {left: 1118px; top: 442px; z-index: 40; position: absolute;}
  .image6 {left: 684px; top: 422px; z-index: 100; position: absolute;}

  .image3_1 {left: 226px; top: -200px; z-index: 1000; position: absolute;}
  .image3_2 {left: 696px; top: -200px; z-index: 1000; position: absolute;}
  .image3_3 {left: 706px; top: -200px; z-index: 1000; position: absolute;}
  .image3_4 {left: 120px; top: 36px; z-index: 1000; position: absolute;}

  .image3_1 img {width: 230px;}
  .image3_2 img {width: 176px;}
  .image3_3 img {width: 256px;}


  .image7 {left: 1069px; top: 238px;z-index: 50; position: absolute; animation-name: animation7; animation-duration: 24s; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
  .image7_1{ animation-delay: 0s;}
  .image7_2{ animation-delay: 1s;}
  .image7_3{ animation-delay: 2s;}
  .image7_4{ animation-delay: 3s;}
  .image7_5{ animation-delay: 4s;}
  .image7_6{ animation-delay: 5s;}
  .image7_7{ animation-delay: 6s;}
  .image7_8{ animation-delay: 7s;}
  .image7_9{ animation-delay: 8s;}
  .image7_10{ animation-delay: 9s;}
  .image7_11{ animation-delay: 10s;}
  .image7_12{ animation-delay: 11s;}
  .image7_13{ animation-delay: 12s;}
  .image7_14{ animation-delay: 13s;}
  .image7_15{ animation-delay: 14s;}
  .image7_16{ animation-delay: 15s;}
  .image7_17{ animation-delay: 16s;}
  .image7_18{ animation-delay: 17s;}
  .image7_19{ animation-delay: 18s;}
  .image7_20{ animation-delay: 19s;}
  .image7_21{ animation-delay: 20s;}
  .image7_22{ animation-delay: 21s;}
  .image7_23{ animation-delay: 22s;}
  .image7_24{ animation-delay: 23s;}

  .wave1 {left: 406px; top: 492px; z-index: 61; position: absolute;}
  .wave2 {left: 496px; top: 549px; z-index: 61; position: absolute;}
  .wave3 {left: 594px; top: 628px; z-index: 61; position: absolute;}
  .wave4 {left: 494px; top: 284px; z-index: 61; position: absolute;}
  .wave5 {left: 835px; top: 389px; z-index: 61; position: absolute;}
  .wave6 {left: 1116px; top: 420px; z-index: 61; position: absolute;}
  .wave1 img, .wave2 img, .wave3 img, .wave4 img, .wave5 img, .wave6 img {position: absolute; left: 0; top: 0;}

  .wave1 img {width: 36px; transform: rotate(0deg);}
  .wave2 img {width: 36px; transform: rotate(90deg);}
  .wave3 img {width: 36px; transform: rotate(0deg);}
  .wave4 img {width: 45px; transform: rotate(0deg);}
  .wave5 img {width: 28px; transform: rotate(105deg);}
  .wave6 img {width: 36px; transform: rotate(0deg);}

  .signboard__link {position: relative;}
  .main {width: 1440px;}

  .signboard__link:hover{
    animation-name: animation3_hover;
    animation-duration: 0.6s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .image2{
    animation-name: animation2;
    animation-duration: 6s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .image4{
    animation-name: animation4;
    animation-duration: 9s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .wave6{
    animation-name: animation4_6;
    animation-duration: 9s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .wave6.w2_1 {
    animation: wave6_1 9s 2s linear infinite;
    opacity: 0;
  }
  .wave6.w2_2 {
    animation: wave6_2 9s 2s linear infinite;
    opacity: 0;
  }
  .wave6.w2_3 {
    animation: wave6_3 9s 2s linear infinite;
    opacity: 0;
  }
  .wave6.w2_4 {
    animation: wave6_4 9s 2s linear infinite;
    opacity: 0;
  }
  @keyframes wave6_1{
      0%{opacity: 0;left: 1116px; top: 420px;}
      1.1%{opacity: 0;}
      2.2%{opacity: 0.5;}
      3.3%{opacity: 1;}
      4.4%{opacity: 1;}
      5.5%{opacity: 0.5;}
      6.6%{opacity: 0;}
      7.7%{opacity: 0;}
      8.8%{opacity: 0;}
      9.9%{opacity: 0;}
      11%{opacity: 0;}
      12.1%{opacity: 0;}
      13.2%{opacity: 0.5;}
      14.3%{opacity: 1;}
      15.4%{opacity: 1;}
      16.5%{opacity: 0.5;}
      17.6%{opacity: 0;}
      18.7%{opacity: 0;}
      19.8%{opacity: 0;}
      20%{left: 1116px; top: 420px;}
      20.1%{left: 1116px; top: 420px;}
      20.9%{opacity: 0;}
      22%{opacity: 0;}
      23.1%{opacity: 0;}
      24.2%{opacity: 0.5;}
      25.3%{opacity: 1;}
      26.4%{opacity: 1;}
      27.5%{opacity: 0.5;}
      28.6%{opacity: 0;}
      29.7%{opacity: 0;}
      30.8%{opacity: 0;}
      31.9%{opacity: 0;}
      33%{opacity: 0;}
      34.1%{opacity: 0;}
      35.2%{opacity: 0.5;}
      36.3%{opacity: 1;}
      37.4%{opacity: 1;}
      38.5%{opacity: 0.5;}
      39.6%{opacity: 0;}
      40.7%{opacity: 0;}
      41.8%{opacity: 0;}
      42.9%{opacity: 0;}
      44%{opacity: 0;}
      45.1%{opacity: 0;}
      46.2%{opacity: 0.5;}
      47.3%{opacity: 1;}
      48.4%{opacity: 1;}
      49.5%{opacity: 0.5;}
      50%{left: 1008px; top: 470px;}
      50.6%{opacity: 0;}
      51.7%{opacity: 0;}
      52.8%{opacity: 0;}
      53.9%{opacity: 0;}
      55%{opacity: 0;}
      56.1%{opacity: 0;}
      57.2%{opacity: 0.5;}
      58.3%{opacity: 1;}
      59.4%{opacity: 1;}
      60.5%{opacity: 0.5;}
      61.6%{opacity: 0;}
      62.7%{opacity: 0;}
      63.8%{opacity: 0;}
      64.9%{opacity: 0;}
      66%{opacity: 0;}
      67.1%{opacity: 0;}
      68.2%{opacity: 0.5;}
      69.3%{opacity: 1;}
      70%{left: 1008px; top: 470px;}
      70.1%{left: 1008px; top: 470px;}
      70.4%{opacity: 1;}
      71.5%{opacity: 0.5;}
      72.6%{opacity: 0;}
      73.7%{opacity: 0;}
      74.8%{opacity: 0;}
      75.9%{opacity: 0;}
      77%{opacity: 0;}
      78.1%{opacity: 0;}
      79.2%{opacity: 0.5;}
      80.3%{opacity: 1;}
      81.4%{opacity: 1;}
      82.5%{opacity: 0.5;}
      83.6%{opacity: 0;}
      84.7%{opacity: 0;}
      85.8%{opacity: 0;}
      86.9%{opacity: 0;}
      88%{opacity: 0;}
      89.1%{opacity: 0;}
      90.2%{opacity: 0.5;}
      91.3%{opacity: 1;}
      92.4%{opacity: 1;}
      93.5%{opacity: 0.5;}
      94.6%{opacity: 0;}
      95.7%{opacity: 0;}
      96.8%{opacity: 0;}
      97.9%{opacity: 0;}
      100%{opacity: 0;left: 1116px; top: 420px;}
  }
  @keyframes wave6_2{
      0%{opacity: 0;left: 1116px; top: 420px;}
      1.1%{opacity: 0;}
      2.2%{opacity: 0;}
      3.3%{opacity: 0.5;}
      4.4%{opacity: 1;}
      5.5%{opacity: 1;}
      6.6%{opacity: 0.5;}
      7.7%{opacity: 0;}
      8.8%{opacity: 0;}
      9.9%{opacity: 0;}
      11%{opacity: 0;}
      12.1%{opacity: 0;}
      13.2%{opacity: 0;}
      14.3%{opacity: 0.5;}
      15.4%{opacity: 1;}
      16.5%{opacity: 1;}
      17.6%{opacity: 0.5;}
      18.7%{opacity: 0;}
      19.8%{opacity: 0;}
      20%{left: 1116px; top: 420px;}
      20.1%{left: 1116px; top: 420px;}
      20.9%{opacity: 0;}
      22%{opacity: 0;}
      23.1%{opacity: 0;}
      24.2%{opacity: 0;}
      25.3%{opacity: 0.5;}
      26.4%{opacity: 1;}
      27.5%{opacity: 1;}
      28.6%{opacity: 0.5;}
      29.7%{opacity: 0;}
      30.8%{opacity: 0;}
      31.9%{opacity: 0;}
      33%{opacity: 0;}
      34.1%{opacity: 0;}
      35.2%{opacity: 0;}
      36.3%{opacity: 0.5;}
      37.4%{opacity: 1;}
      38.5%{opacity: 1;}
      39.6%{opacity: 0.5;}
      40.7%{opacity: 0;}
      41.8%{opacity: 0;}
      42.9%{opacity: 0;}
      44%{opacity: 0;}
      45.1%{opacity: 0;}
      46.2%{opacity: 0;}
      47.3%{opacity: 0.5;}
      48.4%{opacity: 1;}
      49.5%{opacity: 1;}
      50%{left: 1008px; top: 470px;}
      50.6%{opacity: 0.5;}
      51.7%{opacity: 0;}
      52.8%{opacity: 0;}
      53.9%{opacity: 0;}
      55%{opacity: 0;}
      56.1%{opacity: 0;}
      57.2%{opacity: 0;}
      58.3%{opacity: 0.5;}
      59.4%{opacity: 1;}
      60.5%{opacity: 1;}
      61.6%{opacity: 0.5;}
      62.7%{opacity: 0;}
      63.8%{opacity: 0;}
      64.9%{opacity: 0;}
      66%{opacity: 0;}
      67.1%{opacity: 0;}
      68.2%{opacity: 0;}
      69.3%{opacity: 0.5;}
      70%{left: 1008px; top: 470px;}
      70.1%{left: 1008px; top: 470px;}
      70.4%{opacity: 1;}
      71.5%{opacity: 1;}
      72.6%{opacity: 0.5;}
      73.7%{opacity: 0;}
      74.8%{opacity: 0;}
      75.9%{opacity: 0;}
      77%{opacity: 0;}
      78.1%{opacity: 0;}
      79.2%{opacity: 0;}
      80.3%{opacity: 0.5;}
      81.4%{opacity: 1;}
      82.5%{opacity: 1;}
      83.6%{opacity: 0.5;}
      84.7%{opacity: 0;}
      85.8%{opacity: 0;}
      86.9%{opacity: 0;}
      88%{opacity: 0;}
      89.1%{opacity: 0;}
      90.2%{opacity: 0;}
      91.3%{opacity: 0.5;}
      92.4%{opacity: 1;}
      93.5%{opacity: 1;}
      94.6%{opacity: 0.5;}
      95.7%{opacity: 0;}
      96.8%{opacity: 0;}
      97.9%{opacity: 0;}
      100%{opacity: 0;left: 1116px; top: 420px;}
  }
  @keyframes wave6_3{
      0%{opacity: 0;left: 1116px; top: 420px;}
      1.1%{opacity: 0;}
      2.2%{opacity: 0;}
      3.3%{opacity: 0;}
      4.4%{opacity: 0.5;}
      5.5%{opacity: 1;}
      6.6%{opacity: 1;}
      7.7%{opacity: 0.5;}
      8.8%{opacity: 0;}
      9.9%{opacity: 0;}
      11%{opacity: 0;}
      12.1%{opacity: 0;}
      13.2%{opacity: 0;}
      14.3%{opacity: 0;}
      15.4%{opacity: 0.5;}
      16.5%{opacity: 1;}
      17.6%{opacity: 1;}
      18.7%{opacity: 0.5;}
      19.8%{opacity: 0;}
      20%{left: 1116px; top: 420px;}
      20.1%{left: 1116px; top: 420px;}
      20.9%{opacity: 0;}
      22%{opacity: 0;}
      23.1%{opacity: 0;}
      24.2%{opacity: 0;}
      25.3%{opacity: 0;}
      26.4%{opacity: 0.5;}
      27.5%{opacity: 1;}
      28.6%{opacity: 1;}
      29.7%{opacity: 0.5;}
      30.8%{opacity: 0;}
      31.9%{opacity: 0;}
      33%{opacity: 0;}
      34.1%{opacity: 0;}
      35.2%{opacity: 0;}
      36.3%{opacity: 0;}
      37.4%{opacity: 0.5;}
      38.5%{opacity: 1;}
      39.6%{opacity: 1;}
      40.7%{opacity: 0.5;}
      41.8%{opacity: 0;}
      42.9%{opacity: 0;}
      44%{opacity: 0;}
      45.1%{opacity: 0;}
      46.2%{opacity: 0;}
      47.3%{opacity: 0;}
      48.4%{opacity: 0.5;}
      49.5%{opacity: 1;}
      50%{left: 1008px; top: 470px;}
      50.6%{opacity: 1;}
      51.7%{opacity: 0.5;}
      52.8%{opacity: 0;}
      53.9%{opacity: 0;}
      55%{opacity: 0;}
      56.1%{opacity: 0;}
      57.2%{opacity: 0;}
      58.3%{opacity: 0;}
      59.4%{opacity: 0.5;}
      60.5%{opacity: 1;}
      61.6%{opacity: 1;}
      62.7%{opacity: 0.5;}
      63.8%{opacity: 0;}
      64.9%{opacity: 0;}
      66%{opacity: 0;}
      67.1%{opacity: 0;}
      68.2%{opacity: 0;}
      69.3%{opacity: 0;}
      70%{left: 1008px; top: 470px;}
      70.1%{left: 1008px; top: 470px;}
      70.4%{opacity: 0.5;}
      71.5%{opacity: 1;}
      72.6%{opacity: 1;}
      73.7%{opacity: 0.5;}
      74.8%{opacity: 0;}
      75.9%{opacity: 0;}
      77%{opacity: 0;}
      78.1%{opacity: 0;}
      79.2%{opacity: 0;}
      80.3%{opacity: 0;}
      81.4%{opacity: 0.5;}
      82.5%{opacity: 1;}
      83.6%{opacity: 1;}
      84.7%{opacity: 0.5;}
      85.8%{opacity: 0;}
      86.9%{opacity: 0;}
      88%{opacity: 0;}
      89.1%{opacity: 0;}
      90.2%{opacity: 0;}
      91.3%{opacity: 0;}
      92.4%{opacity: 0.5;}
      93.5%{opacity: 1;}
      94.6%{opacity: 1;}
      95.7%{opacity: 0.5;}
      96.8%{opacity: 0;}
      97.9%{opacity: 0;}
      100%{opacity: 0;left: 1116px; top: 420px;}
  }
  @keyframes wave6_4{
      0%{opacity: 0;left: 1116px; top: 420px;}
      1.1%{opacity: 0;}
      2.2%{opacity: 0;}
      3.3%{opacity: 0;}
      4.4%{opacity: 0;}
      5.5%{opacity: 0.5;}
      6.6%{opacity: 1;}
      7.7%{opacity: 1;}
      8.8%{opacity: 0.5;}
      9.9%{opacity: 0;}
      11%{opacity: 0;}
      12.1%{opacity: 0;}
      13.2%{opacity: 0;}
      14.3%{opacity: 0;}
      15.4%{opacity: 0;}
      16.5%{opacity: 0.5;}
      17.6%{opacity: 1;}
      18.7%{opacity: 1;}
      19.8%{opacity: 0.5;}
      20%{left: 1116px; top: 420px;}
      20.1%{left: 1116px; top: 420px;}
      20.9%{opacity: 0;}
      22%{opacity: 0;}
      23.1%{opacity: 0;}
      24.2%{opacity: 0;}
      25.3%{opacity: 0;}
      26.4%{opacity: 0;}
      27.5%{opacity: 0.5;}
      28.6%{opacity: 1;}
      29.7%{opacity: 1;}
      30.8%{opacity: 0.5;}
      31.9%{opacity: 0;}
      33%{opacity: 0;}
      34.1%{opacity: 0;}
      35.2%{opacity: 0;}
      36.3%{opacity: 0;}
      37.4%{opacity: 0;}
      38.5%{opacity: 0.5;}
      39.6%{opacity: 1;}
      40.7%{opacity: 1;}
      41.8%{opacity: 0.5;}
      42.9%{opacity: 0;}
      44%{opacity: 0;}
      45.1%{opacity: 0;}
      46.2%{opacity: 0;}
      47.3%{opacity: 0;}
      48.4%{opacity: 0;}
      49.5%{opacity: 0.5;}
      50%{left: 1008px; top: 470px;}
      50.6%{opacity: 1;}
      51.7%{opacity: 1;}
      52.8%{opacity: 0.5;}
      53.9%{opacity: 0;}
      55%{opacity: 0;}
      56.1%{opacity: 0;}
      57.2%{opacity: 0;}
      58.3%{opacity: 0;}
      59.4%{opacity: 0;}
      60.5%{opacity: 0.5;}
      61.6%{opacity: 1;}
      62.7%{opacity: 1;}
      63.8%{opacity: 0.5;}
      64.9%{opacity: 0;}
      66%{opacity: 0;}
      67.1%{opacity: 0;}
      68.2%{opacity: 0;}
      69.3%{opacity: 0;}
      70%{left: 1008px; top: 470px;}
      70.1%{left: 1008px; top: 470px;}
      70.4%{opacity: 0;}
      71.5%{opacity: 0.5;}
      72.6%{opacity: 1;}
      73.7%{opacity: 1;}
      74.8%{opacity: 0.5;}
      75.9%{opacity: 0;}
      77%{opacity: 0;}
      78.1%{opacity: 0;}
      79.2%{opacity: 0;}
      80.3%{opacity: 0;}
      81.4%{opacity: 0;}
      82.5%{opacity: 0.5;}
      83.6%{opacity: 1;}
      84.7%{opacity: 1;}
      85.8%{opacity: 0.5;}
      86.9%{opacity: 0;}
      88%{opacity: 0;}
      89.1%{opacity: 0;}
      90.2%{opacity: 0;}
      91.3%{opacity: 0;}
      92.4%{opacity: 0;}
      93.5%{opacity: 0.5;}
      94.6%{opacity: 1;}
      95.7%{opacity: 1;}
      96.8%{opacity: 0.5;}
      97.9%{opacity: 0;}
      100%{opacity: 0;left: 1116px; top: 420px;}
  }

  .image5 {
    left: 578px;
    top: 370px;
    z-index: 40;
    position: absolute;
  }
  .image5_1 {
    animation: walk1_1 10s 2s linear infinite;
  }
  .image5_2 {
    animation: walk1_2 10s 2s linear infinite;
    left: 580px;
    opacity: 0;
  }
  .image5_3 {
    animation: walk1_3 10s 2s linear infinite;
    opacity: 0;
  }
  .image5_4 {
    animation: walk1_4 10s 2s linear infinite;
    opacity: 0;
  }
  @keyframes walk1_1{
      0%{opacity: 1;left: 578px; top: 370px;}
      5%{opacity: 1;}
      5.1%{opacity: 1;}
      10%{opacity: 1;}
      10.1%{opacity: 1;}
      15%{opacity: 1;}
      15.1%{opacity: 1;}
      20%{opacity: 1;left: 578px; top: 370px;}
      20.1%{opacity: 0;left: 578px; top: 370px;}
      25%{opacity: 0;}
      25.1%{opacity: 1;}
      30%{opacity: 1;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 1;}
      40%{opacity: 1;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 1;}
      50%{opacity: 1;left: 702px; top: 334px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 702px; top: 334px;}
      70.1%{opacity: 0;left: 702px; top: 334px;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 578px; top: 370px;}
  }
  @keyframes walk1_2{
      0%{opacity: 0;left: 578px; top: 370px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 578px; top: 370px;}
      20.1%{opacity: 1;left: 578px; top: 370px;}
      25%{opacity: 1;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 1;}
      35%{opacity: 1;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 1;}
      45%{opacity: 1;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 702px; top: 334px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 702px; top: 334px;}
      70.1%{opacity: 0;left: 702px; top: 334px;}
      75%{opacity: 0;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 578px; top: 370px;}
  }
  @keyframes walk1_3{
      0%{opacity: 0;left: 578px; top: 370px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 578px; top: 370px;}
      20.1%{opacity: 0;left: 578px; top: 370px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 702px; top: 334px;}
      50.1%{opacity: 1;}
      55%{opacity: 1;}
      55.1%{opacity: 1;}
      60%{opacity: 1;}
      60.1%{opacity: 1;}
      65%{opacity: 1;}
      65.1%{opacity: 1;}
      70%{opacity: 1;left: 702px; top: 334px;}
      70.1%{opacity: 0;left: 702px; top: 334px;}
      75%{opacity: 0;}
      75.1%{opacity: 1;}
      80%{opacity: 1;}
      80.1%{opacity: 0;}
      85%{opacity: 0;}
      85.1%{opacity: 1;}
      90%{opacity: 1;}
      90.1%{opacity: 0;}
      95%{opacity: 0;}
      95.1%{opacity: 1;}
      100%{opacity: 1;left: 578px; top: 370px;}
  }
  @keyframes walk1_4{
      0%{opacity: 0;left: 578px; top: 370px;}
      5%{opacity: 0;}
      5.1%{opacity: 0;}
      10%{opacity: 0;}
      10.1%{opacity: 0;}
      15%{opacity: 0;}
      15.1%{opacity: 0;}
      20%{opacity: 0;left: 578px; top: 370px;}
      20.1%{opacity: 0;left: 578px; top: 370px;}
      25%{opacity: 0;}
      25.1%{opacity: 0;}
      30%{opacity: 0;}
      30.1%{opacity: 0;}
      35%{opacity: 0;}
      35.1%{opacity: 0;}
      40%{opacity: 0;}
      40.1%{opacity: 0;}
      45%{opacity: 0;}
      45.1%{opacity: 0;}
      50%{opacity: 0;left: 702px; top: 334px;}
      50.1%{opacity: 0;}
      55%{opacity: 0;}
      55.1%{opacity: 0;}
      60%{opacity: 0;}
      60.1%{opacity: 0;}
      65%{opacity: 0;}
      65.1%{opacity: 0;}
      70%{opacity: 0;left: 702px; top: 334px;}
      70.1%{opacity: 1;left: 702px; top: 334px;}
      75%{opacity: 1;}
      75.1%{opacity: 0;}
      80%{opacity: 0;}
      80.1%{opacity: 1;}
      85%{opacity: 1;}
      85.1%{opacity: 0;}
      90%{opacity: 0;}
      90.1%{opacity: 1;}
      95%{opacity: 1;}
      95.1%{opacity: 0;}
      100%{opacity: 0;left: 578px; top: 370px;}
  }

  .image3_1{
    animation-name: animation3_1;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_2{
    animation-name: animation3_2;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }
  .image3_3{
    animation-name: animation3_3;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
  }


@keyframes animation7{
    0%{left: 1094px; top: 303px; opacity: 0;}
    5%{left: 1094px; top: 303px;}
    5.1%{left: 1094px; top: 303px; opacity: 1;}
    17%{left: 958px; top: 366px; opacity: 1;}
    25%{left: 1045px; top: 437px; opacity: 1;}
    52%{left: 672px; top: 612px; opacity: 1;}
    78%{left: 384px; top: 404px; opacity: 1;}
    100%{left: 384px; top: 404px; opacity: 0;}
}

@keyframes animation3_hover{
    0%{top: 0px;}
    50%{top: -6px;}
    100%{top: 0px;}
}
@keyframes animation4{
    0%{left: 1118px; top: 442px;}
    20%{left: 1118px; top: 442px;}
    20.1%{left: 1118px; top: 442px;}
    50%{left: 1010px; top: 493px;}
    70%{left: 1010px; top: 493px;}
    70.1%{left: 1010px; top: 493px;}
    100%{left: 1118px; top: 442px;}
}
@keyframes animation4_6{
    0%{left: 1116px; top: 420px;}
    20%{left: 1116px; top: 420px;}
    20.1%{left: 1116px; top: 420px;}
    50%{left: 1008px; top: 470px;}
    70%{left: 1008px; top: 470px;}
    70.1%{left: 1008px; top: 470px;}
    100%{left: 1116px; top: 420px;}
}
@keyframes animation2{
    0%{opacity: 1;}
    25%{opacity: 1;}
    25.1%{opacity: 0;}
    50%{opacity: 0;}
    50.1%{opacity: 1;}
    75%{opacity: 1;}
    75.1%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes animation5{
    0%{left: 578px; top: 370px;}
    20%{left: 578px; top: 370px;}
    20.1%{left: 578px; top: 370px;}
    50%{left: 702px; top: 334px;}
    70%{left: 702px; top: 334px;}
    70.1%{left: 702px; top: 334px;}
    100%{left: 578px; top: 370px;}
}
@keyframes animation3_1{
    0%{top: -200px;}
    30%{top: 262px;}
    70%{top: 250px;}
    100%{top: 262px; height: 100%;}
}
@keyframes animation3_2{
    0%{top: -200px;}
    30%{top: 30px;}
    70%{top: 18px;}
    100%{top: 30px; height: 100%;}
}
@keyframes animation3_3{
    0%{top: -200px;}
    30%{top: 280px;}
    70%{top: 268px;}
    100%{top: 280px; height: 100%;}
}
